
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Black.woff2') format('woff2'),
        url('Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body{font-family: 'Open Sans'; zoom: 0.95;}
.container {max-width: initial; width: 100%; padding: 0 100px;}

/* Top Bar Styles */
.topbarmain { background-color: #f1f1f1; }
.top-bar {background-color: #f1f1f1; padding: 5px 0; font-size: 14px;}
.top-bar ul{list-style: none; padding: 0; margin: 0;display: flex;}
.top-bar ul li{display: inline-block; line-height: 1;}
.top-bar .top-right-links ul{margin-right: 10px;}
.top-bar .top-right-links ul li{line-height: 1;border-right: 1px solid #b0afaf;}
.top-bar .top-right-links ul li:last-child{border:none;}
.top-bar a {color: #333; text-decoration: none; font-family: 'Roboto';font-weight: 400; font-size: 11px; padding: 0 7px;text-decoration: none;display: block;transition: 0.3s;}
.top-bar a:hover {color: #ec8101;}
.top-right-links a{line-height: 1;}
.font-btn {padding: 2px 5px; margin-left: 5px; border: none; background-color: #ddd; font-size: 10px; }
.font-btn:hover{background: #ffd500;}
.lang-icon {font-weight: bold; margin: 0 10px;}
.contrast-toggle {cursor: pointer; margin-right: 10px;}
.contrast-toggle .colorbalck{border:0}

    @media (max-width: 576px) {
      .top-bar {
        text-align: center;
      }

      .top-bar .d-flex {
        flex-direction: column;
        align-items: center;
        gap: 5px;
      }
    }

    

/* Second Top Bar Styles */
.site-branding {background-color: #fff; padding: 15px 0;}
.profile-block {text-align: left;display: flex;font-family: 'Roboto';}
.profile-block img {width: 60px; height: 60px;object-fit: cover; border-radius: 50%; margin-right: 10px;}
.profile-block .profile-block-content strong{font-size: 13px; color: #333; font-weight: bold;}
.profile-block .profile-block-content p{font-size: 10px; color: #333; font-weight: 400;margin-bottom: 0;}
.logo-block img {object-fit: contain;}
.govt-text {font-size: 14px; font-weight: 600;text-align: center;}
.siteBrandingLeft,.siteBrandingRight{flex: 0 0 100%;padding:0 15px}
.siteBrandingLeft{max-width:calc(100% - 300px);}
.siteBrandingRight{max-width: 300px;}
.HarGharJal{padding-right: 15px;}
.logo-block.ab-logo {padding-left: 30px;}
.logo-1{border-right: 1px solid #e7e7e7;}
.overflow-clss{overflow-x: scroll;}
@media (max-width: 768px) {
  .flex-md-nowrap {
    flex-wrap: wrap !important;
  }

  .logo-block img {
    margin-top: 10px;
  }

  .profile-block {
    margin-bottom: 15px;
  }

  .govt-text {
    font-size: 13px;
  }
}


/* Nav Bar Styles */
.navbar-custom {background: linear-gradient(to right, #28a745, #007bff);padding: 0;}
.navbar-nav .nav-link {color: #fff;font-weight: 500; padding: 18px 20px !important;font-family: 'Roboto';font-size: 16px;}
.navbar-nav .nav-link:hover {text-decoration: underline;}
.btn-login {background-color: #ffd500; border: none;font-weight: bold; padding: 13px 15px;border-radius: 6px; color: #000; font-size: 13px; font-family: 'Roboto';}
.btn-login:hover {background-color: #ffeda6;}
.navbar-expand-lg .navbar-nav{position: relative;}
/* .navbar-custom .nav-item.dropdown.megaMenu{position: unset;}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu{
  left: 0;
    right: 0;
    top: 60px;
        padding-top: 0;
    padding-bottom: 0;
    
}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li{
      width: 300px;
    position: unset;
}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li.dropdown .dropdown-menu{
      position: absolute;
    left: 300px;
    background: #fff;
    top: 0;
    bottom: 0;
    z-index: 999;
    box-shadow: none;
    padding: 30px;
}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu .dropdown-item{color: #fff;}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li.dropdown .dropdown-menu li a{color: #333;white-space: normal;}
.navbar-custom .nav-item.dropdown.megaMenu .MegaDropDownUL1{
      margin: 0;
    padding: 0;
    width: 300px;
    background: #27a54e;
}
.navbar-custom .nav-item.dropdown.megaMenu .MegaDropDownUL1 li{list-style: none;}
.navbar-custom .nav-item.dropdown.megaMenu .MegaDropDownUL1 li a.dropdown-item{white-space: normal;    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding: 13px 45px 13px 23px;position: relative;}
  .navbar-custom .nav-item.dropdown.megaMenu .MegaDropDownUL1 li.dropdown a.dropdown-item .float-end{
        position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
  }
.navbar-custom .nav-item.dropdown.megaMenu .MegaDropDownUL1 li:hover>.dropdown-item{
      background: #fff;
    color: #000;
}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li.dropdown .dropdown-menu li{width: 100%;}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li.dropdown .dropdown-menu li a{position: relative;padding: 3px 0 3px 16px;}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li.dropdown .dropdown-menu li a:hover{color:#27a54e;}
.navbar-custom .nav-item.dropdown.megaMenu .dropdown-menu li.dropdown .dropdown-menu li a::before{
      content: "";
    position: absolute;
    left: 0;
    top: 12px;
    background: #27a54e;
    width: 7px;
    height: 7px;
} */
 .navbar-custom .dropdown-menu{width: 350px;right: -160px !important;left: auto;}
 ul.MegaDropDownUL1{padding: 0;margin: 0;}
 .navbar-custom .dropdown-item{white-space: normal;}
  .navbar-custom .nav-item:hover a{text-decoration: none;}
/* .navbar-custom .nav-item.dropdown a.dropdown-toggle{border-top: 3px solid transparent;} */
 .navbar-custom .nav-item:hover a.nav-link{background: #fff;color: #333;}
 .navbar-custom .nav-item a.nav-link::before{
    content: "";
    background: #16a34a;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    top: -5px;
    height: 5px;
 }
  .navbar-custom .nav-item:hover a.nav-link::before{opacity: 1;visibility: visible;}
.navbar-custom .nav-item a.nav-link, .navbar-custom .dropdown-item{position: relative;}
 .navbar-custom ul.MegaDropDownUL1 li .dropdown-item::before{
      content: "";
    position: absolute;
    left: 0;
    width: 5px;
    top: 50%;
    bottom: 50%;
    background: #27a648;
    transition: all 0.5s ease;
 }
 .navbar-custom ul.MegaDropDownUL1 li:hover>a::before{top: 0;bottom: 0;}
 ul.MegaDropDownUL1 li a .float-end{
      position: absolute;
    right: 11px;
    top: 50%;
    transform: translate(0, -50%);
 }
 .navbar-custom .dropdown-menu .dropdown-menu{
    background: #e6f3ff;
    box-shadow: 11px 6px 16px rgba(0, 0, 0, 0.15);
    border-radius: 0 7px 7px 0 !important;
    margin-left: 0 !important;
 }
 .navbar-custom .dropdown-menu .dropdown-menu li .dropdown-item:hover{background: #fff;}
 ul.MegaDropDownUL1 li{list-style: none;}
 .navbar-custom .dropdown.profileDropdown .dropdown-menu.show {
    width: 200px;
    right: 0 !important;
}
/* Hero-Section Styles */

.hero {background-color: #fff;padding: 0;overflow: hidden;position: relative;}
.hero .container {display: flex;align-items: center;gap: 30px;position: relative;z-index: 1;}
.hero-content {flex: 1;}
.hero_carosel .owl-nav button.owl-prev,.hero_carosel .owl-nav button.owl-next{    position: absolute;
    top: 50%;
    right: 50%;
    color: #000;
    transition: 0.3s;
    transform: translate(0, -50%);}
.hero_carosel.owl-carousel.owl-theme .owl-nav [class*='owl-'] svg{display: none;}
.hero_carosel .owl-nav button.owl-prev{left: 0 }
.hero_carosel .owl-nav button.owl-next{right: 0}
.hero_carosel .owl-nav button.owl-prev:hover{left: 15px;}
.hero_carosel .owl-nav button.owl-next:hover{right: 15px;}
.hero_carosel.owl-carousel.owl-theme .owl-nav [class*='owl-'] {color: #444; font-size: 14px; margin: 5px; padding: 4px 7px; background: transparent;display: inline-block;cursor: pointer; border-radius: 3px;width: 40px;
    height: 54px;
    background-repeat: no-repeat !important;}
.hero_carosel.owl-carousel.owl-theme .owl-nav .owl-prev{background: url(../img/left-slider-arrow.png);}
.hero_carosel.owl-carousel.owl-theme .owl-nav .owl-next{background: url(../img/right-slider-arrow.png);}
.hero_carosel.owl-carousel.owl-theme.owl-loaded a {text-decoration: none;}
.hero_carosel i.owl-direction {margin: 0 13px; font-size: 3em; padding: 0; color: #607D8B;}
.hero_carosel .owl-nav button.owl-next, .hero_carosel .owl-nav button.owl-prev {outline: 0; background: #FFF; width: 60px;}
.tag{font-size: 20px; line-height: 1.2; margin-bottom: 25px; text-transform: uppercase; font-weight: 300;}
 @keyframes fadeInUp{
    0%{
        opacity:0;
        transform:translate3d(0,100%,0)
    }
    to{
        opacity:1;
        transform:translateZ(0)
    }
}
.fadeInUp{animation-name:fadeInUp}
.desc {position: absolute; z-index: 9; top: 50%;left: 50%;transform: translate(-50%, -50%); color: #fff; width: 100%; max-width: 1200px;text-align: center;}
.owl-carousel .owl-item .desc img{width: auto;display: inline-block;}
.desc h1{font-weight: 400; font-size: 2.5rem; font-family: 'Poppins';}
.desc p{font-size: 1.2rem; margin-top: 10px; font-family: 'Roboto'; font-weight: 400;}
.desc .desc-cont{font-size: 23px; color: #f5a046;margin-bottom: 15px;font-weight: normal;}
.desc .carsl_btn{margin-bottom: 25px;}
.desc .carsl_btn img{width: auto !important;}
.hero-img{position: relative; height: 700px; overflow: hidden;}
.hero-img img{width: 100%; height: 100%; object-fit: cover; object-position: center top;}

.btn-gradient-bg {display: inline-block;padding: 11px 20px;background: transparent;color: #fff;font-size: 18px;text-transform: uppercase; font-weight: 500; border:1px solid #fff;transition: 0.3s;}
.btn-gradient-bg:hover{background: #f47216; color: #fff; border-color: #f47216;}
.delay-1 {animation-delay: .2s;}
.delay-2 {animation-delay: .4s;}
.delay-3 {animation-delay: .6s;}
.delay-4 {animation-delay: .8s;}
.slider-counter {z-index: 99; bottom: 1%; position: absolute;text-align: center; right: 4%; font-size: 120px;color:rgba(242, 242, 242, 0.7);font-weight: 700;}
.hero .owl-theme .owl-dots{position: absolute;bottom: 40px;left: 100px;}
.hero .owl-theme .owl-dots .owl-dot span{background: #ffffff;margin: 5px 5px;}
.hero .owl-theme .owl-dots .owl-dot.active span, 
.hero .owl-theme .owl-dots .owl-dot:hover span{background: #21509a;}

.green-section{background: #edf6f5;}
.cards-section {margin-top: 40px; position: relative; z-index: 1;}
.ticker {background: rgba(0, 0, 0, 0.4);color: white;padding: 10px;margin-bottom: 18px;font-size: 15px;width: 100%;overflow: hidden;border: 1px solid rgba(255, 255, 255, 0.4);display: flex;}
.ticker .label {color: #ffd83d; font-weight: bold; padding: 4px 8px;margin-right: 10px; font-size: 12px; width: 165px;}
.ticker .scroll-content{overflow: hidden; width: calc(100% - 165px);}
.scrolling-text {display: inline-block; white-space: nowrap; animation: scroll-left 18s linear infinite;}

@keyframes scroll-left {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
    
.info-card {background: white; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); padding: 15px; margin-bottom: 40px;}
.info-card h5 {padding: 11px 20px; border-radius: 5px; font-weight: 600; margin-bottom: 15px; font-size: 17px; color: #fff;font-family: 'Poppins'; background: #35B67D;background: linear-gradient(90deg,rgba(53, 182, 125, 1) 0%, rgba(19, 111, 199, 1) 100%);}
.info-card ul {padding-left: 15px; list-style: none; padding: 0 10px; margin: 0;}
.info-card ul li {padding:5px 0; border-bottom: 1px solid #eeeded; color: #333; font-size: 14px;font-family: 'Poppins'; font-weight: 500;}
.info-card ul li:last-child{border-bottom: none;}


.stats-section .stats-group{display: flex; justify-content: space-between; background: #fff; padding: 25px; box-shadow: 0 5px 10px rgba(0,0,0,0.2); margin: auto; flex-wrap: wrap;gap: 15px;}
.stats-section .stats-box {flex: 0 0 calc(16.666% - 12.5px); display: flex; flex-direction: column; gap: 10px; text-align: center; align-items: center; justify-content: center; padding: 35px 20px; border-radius: 5px; color: #333;box-shadow: 0 2px 8px rgba(0,0,0,0.05); transition: transform 0.3s;}
.stats-section .stats-box h2 {font-size: 28px; margin: 0; font-family: 'Poppins'; font-weight: 700;}
.stats-section .stats-box p { margin: 0; font-size: 15px; text-align: center; line-height: 1.2;}

/* Color Classes */
.stats-section .yellow {background: #fff4c2; color: #a97b00;}
.stats-section .blue {background: #cceeff; color: #0073c2;}
.stats-section .purple {background: #e6ddff; color: #6a1b9a;}
.stats-section .red {background: #ffe2e2;color: #d32f2f;}
.stats-section .cyan {background: #d6fafa; color: #007b8f;}
.stats-section .green {background: #d9fcd9; color: #2e7d32;}


.about-parent {padding: 110px 0;}
.about-parent .about-section {display: flex; justify-content: space-between; align-items: flex-start; gap: 50px; margin: auto;}
.about-parent .about-text {flex: 1;}
.about-parent .about-text h3 {font-size: 32px; font-weight: 700; color: #222; margin-bottom: 20px;font-family: 'Roboto', sans-serif;}
.about-parent .about-text p {font-size: 16px; color: #444; line-height: 1.6;}
.about-parent .btn {margin-top: 30px; display: inline-block; background: linear-gradient(to right, #0aad60, #0b69d0); color: white; padding: 9px 40px 9px 20px; text-decoration: none; font-weight: 400; font-size: 13px; text-transform: uppercase; border-radius: 2px; position: relative;overflow: hidden; transition: all 0.3s ease;}
.about-parent .btn::after {content: url(../img/icons/btn-arrow.png);  position: absolute;  right: 15px; transition: right 0.3s ease;}
.about-parent .btn:hover::after {right: 10px;}
.about-parent .about-image {position: relative; animation: about-fadeInUp 1s ease-out forwards; margin-right: 60px;}
.about-parent .about-image span{position: relative; display: block;}
.about-parent .about-image span:after{content: '';width: 100px; height: 6px; background: linear-gradient(to right, #0aad60, #0b69d0); animation: about-growLine1 1s ease-out forwards; position: absolute; bottom: -25px;left: -25px;}
.about-parent .about-image span:before{content: '';width: 6px; height: 100px; background: #0aad60; position: absolute; animation: about-growLine2 1s ease-out forwards; bottom: -25px;left: -25px;}
.about-parent .about-image:before{content: ''; width: 60%; height: calc(100% + 80px); position: absolute; background: #d5e9e7; right: -65px; top: -40px;}
.about-parent .about-image img {max-width: 100%; position: relative;}

@keyframes about-growLine1 {
  from { width: 0; }
  to { width: 100px; }
}

@keyframes about-fadeInUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes about-growLine2 {
  from { height: 0; }
  to { height: 100px; }
}

@keyframes about-fadeInUp {
  from {
    opacity: 0;
    transform: translateX(30px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@media(max-width: 768px) {
  .about-parent .about-section {
    flex-direction: column;
    padding: 30px;
  }
}


/* Programmes Section */

.programmes-section {padding: 40px 0 30px;}
.programmes-section__heading {font-size: 30px; font-weight: bold;color: #333;font-family: 'Roboto'; margin-bottom: 30px;}
.programmes-section__container {display: flex; flex-wrap: wrap; gap: 40px; padding: 40px;background-color: #dff0ef;}
.programmes-section__card {position: relative; width: calc(50% - 20px); overflow: hidden;box-shadow: 0 4px 12px rgba(0,0,0,0.1); cursor: pointer; transition: transform 0.3s ease;}
.programmes-section__card:hover {transform: scale(1.02);}
.programmes-section__img {width: 100%; display: block;}
.programmes-section__img--left {object-position: left;}
.programmes-section__img--right {object-position: right;}
.programmes-section__info {position: absolute; bottom: 0; padding: 15px 20px; display: flex; justify-content: space-between; align-items: center; width: 100%; color: #fff; font-weight: bold; font-size: 14px; transition: background 0.3s ease;}
.programmes-section__info--left {background: linear-gradient(to right, #1eb980, #0078d4);}
.programmes-section__info--right {background: linear-gradient(to right, #4ed49f, #0078d4);}
.programmes-section__info--left p, .programmes-section__info--right p{margin: 0;}  
.programmes-section__arrow {transition: transform 0.3s ease; text-decoration: none; font-size: 40px;line-height: 22px;font-weight: 400; width: 36px; height: 36px; border-radius: 50%; background: #ffcb00; color: #000; text-align: center;}
.programmes-section__arrow svg{font-size: 15px;}
.programmes-section__card:hover .programmes-section__arrow {transform: translateX(5px);}

@media (max-width: 768px) {
  .programmes-section__card {
    width: 100%;
  }
}


/* News & Events Section */

.news-event-section {padding: 20px 0 80px;}
.news-event-section .column-header{display: flex; justify-content: space-between;border-top: 1px solid #d3d3d3; padding:35px 0 25px;}
.news-event-section .column-header h2{font-size: 30px; font-weight: bold;color: #333;font-family: 'Roboto'; }
.news-event-section .owl-stage-outer{/*box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);*/ padding: 20px 0;}
.news-event-section .ab-content-card{box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.news-event-section .ab-content-card .card-image{overflow: hidden; height: 250px;}
.news-event-section .ab-content-card .card-image img{transform: scale(1);transition: 0.3s; width: 100%; height: 100%; object-fit: cover;}
.news-event-section .ab-content-card:hover .card-image img{transform: scale(1.1);}
.news-event-section .card-info{background: #fff; padding: 25px 40px 35px;}
.news-event-section .view-more {background-color: #ffcb00; color: #000;padding: 10px 50px 10px 20px;font-weight: 400;transition: all 0.3s; font-size: 0.9rem; position: relative;text-decoration: none;text-transform: uppercase; margin-top: 20px; display: inline-block;}
.news-event-section .view-more:hover{background-color: #333; color: #fff;}
.news-event-section .view-more:after {content: url(../img/icons/btn-arrow-blk.png); position: absolute; right: 20px;top: 9px;transition: 0.3s;}
.news-event-section .view-more:hover:after {content: url(../img/icons/btn-arrow.png);right: 10px;}
.news-event-section .ab-content-card .card-info h3{font-size: 20px;color: #000;}
.news-event-section .ab-content-card .card-info p{font-size: 16px;color: #373636; line-height: 1.4;}
.news-event-section .owl-carousel .owl-nav button{height: 37px; width: 37px; border-radius: 50%; border: 2px solid #ffcb00; color: #ffcb00; background: #fff; margin-left: 15px;transition: 0.3s;    padding: 6px 0 !important;}
.news-event-section .owl-carousel .owl-nav button:hover{background: #ffcb00; color: #000;}
.news-event-section .owl-carousel .owl-nav button svg{font-size: 25px;}
.news-event-section .owl-nav{
      position: absolute;
    right: 0;
    top: -58px;
}
.news-event-section .owl-carousel .owl-nav button::before{content: "";}


/* Gallery Section */

.gallery-section {padding: 20px 0 80px; background: url(../img/gallery-bg.jpg) no-repeat; background-size: cover;}
.gallery-section .column-header{display: flex; justify-content: space-between; padding:50px 0;}
.gallery-section .column-header h2{font-size: 28px; font-weight: bold;color: #fff;font-family: 'Roboto'; margin: 0; padding: 5px 0 5px 20px; border-left: 5px solid #fff;}
.gallery-section .column-header h2 span{font-weight: 300;}
.gallery-section .owl-stage-outer{box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.gallery-section .ab-content-card{box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.gallery-section .ab-content-card .card-image{overflow: hidden; height: 350px; display: flex; align-items: center; justify-content: center; background: #f5f5f5;}
.gallery-section .ab-content-card .card-image img{transform: scale(1);transition: 0.3s; width: 100%; height: 100%; object-fit: contain;}
.gallery-section .ab-content-card:hover .card-image img{transform: scale(1.1);}
.gallery-section .ab-content-card .card-info h3{font-size: 20px;color: #000;}
.gallery-section .ab-content-card .card-info p{font-size: 16px;color: #373636; line-height: 1.4;}
.gallery-section .owl-carousel .owl-nav button{height: 37px; width: 37px; border-radius: 50%; border: none; background: #ffcb00; margin-left: 15px;line-height: 37px;transition: 0.3s;opacity: 0.5}
.gallery-section .owl-carousel .owl-nav button.owl-prev{background:#ffcb00 url(../img/icons/prev-arrow.png) no-repeat;background-position: center;}
.gallery-section .owl-carousel .owl-nav button.owl-next{background:#ffcb00 url(../img/icons/next-arrow.png) no-repeat;background-position: center;}
.gallery-section .owl-carousel .owl-nav button .svg-inline--fa{display: none;}
.gallery-section .owl-nav button:hover{opacity: 1;}
.gallery-section .owl-nav button img{vertical-align: initial;}
.gallery-section .owl-nav button span{font-size: 40px; line-height: 22px;}
.gallery-section .owl-nav{
      position: absolute;
    right: 0;
    top: -67px;
}
.owl-dots{display: none;}
/* department-section */

.department-section{padding: 10px 0;background: #fff;}
.department-logos {display: flex; justify-content: center; align-items: center; flex-wrap: wrap; justify-content: space-around;}
.department-logos .logo img {width: auto;transition: transform 0.3s ease;}
.department-logos .logo img:hover {transform: scale(1.1);}

/* Footer Section */

footer{background: #1e1e1e; font-family: 'Roboto';}
footer .top-footer{padding: 50px 0;}
footer .top-footer ul.footer-nav{display: grid;grid-template-columns: repeat(2, 1fr); gap: 0 30px; padding: 0;}
footer .top-footer h3 {font-size: 0.90rem; margin-bottom: 20px; color: #fff; padding-bottom: 5px; font-weight: 700;}
footer .top-footer ul.footer-nav li{padding: 1px 0;}
footer .top-footer a {color: #fff; font-size: 0.8rem; transition: color 0.3s; opacity: 0.7; display: block;font-weight: 300;text-decoration: none;}
footer .top-footer a:hover {opacity: 1;}
footer .contact-info p{font-size: 12px;}
.social-icons {display: flex; gap: 15px; margin-bottom: 20px;}
.social-icons a {padding: 6px 7px; width: 38px; height: 38px; border-radius: 50%; display: flex; align-items: center; justify-content: center; opacity: 1; border: 2px solid #a5a5a5;}
.social-icons path{fill: #a5a5a5 !important;}
.social-icons a svg {width: 20px; height: 20px;fill: currentColor;transition: transform 0.3s ease;}
.social-icons a:hover svg {transform: scale(1.3);}
.social-icons .tweeter:hover path {fill: #1DA1F2 !important;}
.social-icons .instagram:hover path {fill: #E1306C !important;}
.social-icons .youtube:hover path {fill: #FF0000 !important;}
.social-icons .facebook:hover path {fill: #1877F2 !important;}
.social-icons .linkedin:hover path {fill: #2f6cb4 !important;}
.contact-info p {margin-bottom: 15px;font-size: 0.9rem; display: flex; gap: 15px; color: #fff; opacity: 0.7; line-height: 1.3;font-weight: 300;}


.footer-bottom {background-color: #263744;padding: 15px 0; font-size: 0.8rem;}
.footer-bottom .container {display: flex; justify-content: space-between; align-items: center;}
.footer-bottom .container p{color: #fff; opacity: 0.7; font-size: 12px; margin: 0;}
.footer-bottom a{color: #fff;}
.last-update {display: flex; align-items: center; gap: 20px;color: #fff; font-size: 0.8rem; opacity: 0.7;}
.visitors {display: flex; align-items: center; gap: 10px;}
.counter {display: flex;}
.counter span {color: #fff;width: 10px;height: 15px;display: flex; align-items: center; justify-content: center; margin-right: 1px;}


/* color theme */
.colorbalck .main-header,.colorbalck .hero,.colorbalck .info-card,.colorbalck .stats-section,.colorbalck .about-image,.colorbalck .about-parent .btn,
.colorbalck .programmes-section__container,.colorbalck .news-event-section,.colorbalck .gallery-section,.colorbalck .department-section{filter: grayscale(1);}
.colorbalck .green-section{background: #555;}
.colorbalck .about-parent .about-text h3,.colorbalck .about-parent .about-text p{color: #fff;}

/* Responsive CSS */

@media (min-width: 1200px) and (max-width: 1400px){
  .container{padding: 0 50px;}
  .profile-block{/*padding: 0 5px;*/}
  .profile-block img{margin-right: 5px;}
  .ab-logo img{width: 90%;}
  .navbar-nav .nav-link{/*padding: 5px 20px !important;*/}
}















